@charset "UTF-8";

@font-face {
  font-family: "raja";
  src:url("fonts/raja.eot");
  src:url("fonts/raja.eot?#iefix") format("embedded-opentype"),
    url("fonts/raja.woff") format("woff"),
    url("fonts/raja.ttf") format("truetype"),
    url("fonts/raja.svg#raja") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "raja" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-raja-"]:before,
[class*=" icon-raja-"]:before {
  font-family: "raja" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-raja-calendar-background:before {
  content: "\61";
}
.icon-raja-invalidate:before {
  content: "\7a";
}
.icon-raja-trash:before {
  content: "\70";
}
.icon-raja-triangle-down:before {
  content: "\6f";
}
.icon-raja-less:before {
  content: "\79";
}
.icon-raja-calendar-border:before {
  content: "\62";
}
.icon-raja-call:before {
  content: "\63";
}
.icon-raja-mail:before {
  content: "\78";
}
.icon-raja-triangle-left:before {
  content: "\6e";
}
.icon-raja-triangle-right:before {
  content: "\41";
}
.icon-raja-modal-close:before {
  content: "\39";
}
.icon-raja-cart:before {
  content: "\64";
}
.icon-raja-chevron-down:before {
  content: "\65";
}
.icon-raja-more:before {
  content: "\77";
}
.icon-raja-triangle-up:before {
  content: "\42";
}
.icon-raja-validate:before {
  content: "\43";
}
.icon-raja-phone:before {
  content: "\76";
}
.icon-raja-chevron-left:before {
  content: "\66";
}
.icon-raja-chevron-right:before {
  content: "\67";
}
.icon-raja-phone-mobile:before {
  content: "\45";
}
.icon-raja-print:before {
  content: "\75";
}
.icon-raja-chevron-right-twin:before {
  content: "\68";
}
.icon-raja-chevron-up:before {
  content: "\69";
}
.icon-raja-puce:before {
  content: "\44";
}
.icon-raja-satisfied:before {
  content: "\74";
}
.icon-raja-delivery:before {
  content: "\6a";
}
.icon-raja-download:before {
  content: "\6b";
}
.icon-raja-secure:before {
  content: "\73";
}
.icon-raja-shopping-list:before {
  content: "\72";
}
.icon-raja-information-background:before {
  content: "\6c";
}
.icon-raja-information-border:before {
  content: "\6d";
}
.icon-raja-star:before {
  content: "\71";
}
